# IGESData_Array1OfDirPart.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item IGESData_DirPart
#define | Array1Item_hxx <IGESData_DirPart.hxx>
#define | TCollection_Array1 IGESData_Array1OfDirPart
#define | TCollection_Array1_hxx <IGESData_Array1OfDirPart.hxx>

## Define Documentation

#define Array1Item IGESData_DirPart

#define Array1Item_hxx <IGESData_DirPart.hxx>

#define TCollection_Array1 IGESData_Array1OfDirPart

#define TCollection_Array1_hxx <IGESData_Array1OfDirPart.hxx>